Bug 1690289 - Rebase dnf to >= 4.2.0
Summary: Rebase dnf to >= 4.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf
Version: 8.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Mracek
QA Contact: Pavla Kratochvilova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 08:57 UTC by Jaroslav Mracek
Modified: 2020-11-14 12:14 UTC (History)
4 users (show)

Fixed In Version: dnf-4.2.6-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:21:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3583 None None None 2019-11-05 22:21:55 UTC

Description Jaroslav Mracek 2019-03-19 08:57:35 UTC

Comment 1 Jaroslav Mracek 2019-04-26 07:10:07 UTC
DNF is a package manager that is tightly bound with LIBDNF and LIBREPO. After the last release there are many changes in code that requires changes in other related components, but not all relationships could be easily identified. With backporting only particular features DNF team cannot ensure 100% functionality and there is a high risk of problems in the stability or in incomplete functionality.

Comment 8 errata-xmlrpc 2019-11-05 22:21:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3583


Note You need to log in before you can comment on or make changes to this bug.